## class Fl_Multiline_Output

### Class Hierarchy

    Fl_Output
       |
       +----Fl_Multiline_Output

### Include Files

    #include <FL/Fl_Multiline_Output.H>

### Description

This widget is a subclass of `Fl_Output` that displays multiple lines of text. It also displays tab characters as whitespace to the next column.

### Methods

- Fl_Multiline_Output
- ~Fl_Multiline_Output

#### Fl_Multiline_Output::Fl_Multiline_Output(int x, int y, int w, int h, const char *label = 0)

Creates a new `Fl_Multiline_Output` widget using the given position, size, and label string. The default boxtype is `FL_DOWN_BOX` .

#### virtual Fl_Multiline_Output::~Fl_Multiline_Output()

Destroys the widget and any value associated with it.